<!--{<*
 * 答案编辑模板
 * create time: 2011-5-31 下午05:00:58
 * @version $Id: edit.tpl 84 2011-07-30 07:04:48Z liqt $
 * @author LiQintao
*>}-->
<script type="text/javascript">
$(function(){
	load_system_info();// 加载系统信息
	prevent_double_submit();
	var editor = load_xh_editor('a_content', 400);
	editor.focus();
});
</script>

{<include file=$header_tpl>}
	 <div class="span-17 colborder" id="content">
        <form id="form_answer" method="post" action="">
        	<fieldset>
        		<legend>编辑答案</legend>
        		<div>
        			{<$a_content>}
        		</div>
                <div>
                	{<$btn_submit>}
                </div>
            </fieldset>
        </form>
    </div>
    
    <div class="span-6 last" id="sidebar">
    	
    </div>
	
{<include file=$footer_tpl>}